# OCICollection::append

(PHP 5, PHP 7, PHP 8, PECL OCI8 >= 1.1.0)

OCICollection::append — Añade un elemento a la colección

### Descripción

public OCICollection::append(string `$value`): bool

Añade un elemento al final de la colección.

### Parámetros

`value`

  El valor a añadir a la colección.

### Valores devueltos

Devuelve `true` en caso de éxito o `false` en caso de error.

### Historial de cambios

Versión | Descripción
--- | ---
8.0.0, PECL OCI8 3.0.0 | La clase OCI-Collection ha sido renombrada a OCICollection para ajustarse a los estándares de nomenclatura de PHP.

### Ver también

- OCICollection::assign